--- title: Get the organization license information slug: '77' canonical_url: https://docs.coveo.com/en/77/ collection: manage-an-organization source_format: adoc --- # Get the organization license information Each [Coveo organization](https://docs.coveo.com/en/185/) has a license that limits its usage of the [Coveo Platform](https://docs.coveo.com/en/186/). Retrieving this license information can be useful in several cases, such as when checking whether the organization is allowed to create a certain type of [source](https://docs.coveo.com/en/246/). The [Get the organization license](https://platform.cloud.coveo.com/docs?urls.primaryName=Platform#/License/rest_organizations_paramId_license_get) operation lets you retrieve license information about a specific Coveo organization. If you're looking to monitor your organization's usage against its limits, see [Get the organization limit status](https://docs.coveo.com/en/165/) instead. Alternatively, you can [review the organization settings and limits](https://docs.coveo.com/en/1562/) from the [Coveo Administration Console](https://docs.coveo.com/en/183/). **Request template** ```http GET https://platform.cloud.coveo.com/rest/organizations//license HTTP/1.1 Accept: application/json Authorization: Bearer ``` In the request path, replace `` with your [organization ID](https://docs.coveo.com/en/148/). In the `Authorization` HTTP header, replace `` with an [access token](https://docs.coveo.com/en/123/) that grants the privilege to view the target Coveo organization (that is, the **View** access level on the **Organization** domain). See [Get your Coveo access token](https://docs.coveo.com/en/123/) and [Get the privileges of an access token](https://docs.coveo.com/en/109/) for more information. The body of a successful response contains the license organization of the target Coveo organization. ## Sample request **Getting the license information of a Coveo organization** ```http GET https://platform.cloud.coveo.com/rest/organizations/mycoveocloudv2organizationg8tp8wu3/license HTTP/1.1 Accept: application/json Authorization: Bearer **********-****-****-****-************ ``` **Successful response - 200 OK** ```json { "expirationDate": 1509076800000, "monitoringLevel": "REGULAR_MONITORING", "connectors": [ { "type": "AMAZONS3", "allowed": true, "sourceVisibilities": [ "PRIVATE", "SHARED" ], "allowedSchedules": [ { "refreshType": "FULL_REFRESH", "scheduleFrequencies": [ "HOURLY", "DAILY", "WEEKLY", "MONTHLY" ] } ] }, { "type": "PUSH", "allowed": true, "sourceVisibilities": [ "PRIVATE", "SECURED", "SHARED" ] }, [ ... ] ], "properties": { "IsAnalyticsLoggingEnabled": true, "IsMonthlyQueriesLimited": false, "OtherDocumentsLimit": 0, "IsRuleEditorEnabled": true, "IsOtherDocumentsLimited": false, "usageAnalytics": { "limitNumberOfEvents": false, "queriesPerHourLimit": 3000, "applyDataRetention": false, "permissionFilterLimit": 100, "monthlyEventsLimit": 300000000, "dailyEventsLimit": 10000000, "customDimensionLimit": 25, "limitAPIUsage": false, "namedFilterLimit": 400, "reportLimit": 500, "exportScheduleLimit": 25, "dataRetentionPeriod": "P3Y", "exportLimit": 25 }, "IsContentPersonalizationEnabled": true, "IsPushDocumentsLimited": false, "IsExternalContentEnabled": true, "content": { "licenseExtensionsLimit": 10, "numberOfExtensionsPerSourceLimit": 20, "numberOfSourcesLimit": 15, "numberOfSecurityProvidersLimit": 15, "numberOfMappingPerSourcesLimit": 2500 }, "IsMirrorsLimited": false, "IsLayoutPersonalizationEnabled": true, "PushDocumentsLimit": 200000, "MonthlyQueriesLimit": 50000, "MirrorsLimit": 0, "licenseExtensionsLimit": 10, "organization": { "numberOfSubscriptionsPerOrganizationLimit": 100, "numberOfSubscriptionsPerUserLimit": 5, "numberOfDailyEmailNotificationsSentPerOrganizationLimit": 2000 }, "PublicTemplate": false, "IsDmsConditionalRenderingEnabled": true }, "type": "InternalOnly" } ```